• 1

Wrong server version 0.9.34 (I know it has been brought up)


I am getting the wrong server version error even after downloading the client files from this website. I have confirmed I have the latest version (unless there is a new one also named 0.9.34). I downloaded the server files to see if that would help but I haven't had any luck. Looking up the issue hasn't gotten me anywhere either because every reply is almost the exact words "You need to download the client files *insert download link here*"

1 person likes this

Share this post

Link to post
Share on other sites

0 answers to this question

There have been no answers to this question yet


  • Recently Browsing   0 members

    No registered users viewing this page.